Back to Music & sound
fal.ai·Music & sound

Elevenlabs Sound Effects V2

/fal-ai/elevenlabs/sound-effects/v2async$0.005 / second of output

Generate sound effects using ElevenLabs advanced sound effects model. Returns hosted file URLs (download promptly; fal keeps them for a limited time). Billed per second of output.

Charged per second of output produced; a call that produces nothing is charged one unit.

Input
  • output_formatstring

    Output format of the generated audio. Formatted as codec_sample_rate_bitrate. (default "mp3_44100_128")

    mp3_22050_32, mp3_44100_32, mp3_44100_64, mp3_44100_96, mp3_44100_128, mp3_44100_192, pcm_8000, pcm_16000, …

  • loopboolean

    Whether to create a sound effect that loops smoothly. (default false)

  • duration_secondsany

    Duration in seconds (0.5-22). If None, optimal duration will be determined from prompt.

  • prompt_influencenumber

    How closely to follow the prompt (0-1). Higher values mean less variation. (default 0.3)

  • textstringrequired

    The text describing the sound effect to generate

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"fal","endpoint":"/fal-ai/elevenlabs/sound-effects/v2","input":{"text":"Hello from Sooma."}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.